import request from "@/utils/request.js";

/**
 * @description:全查询导航菜单
 * @param 
 * @return: 
 */
export function getMenuNavApi() {
  return request({
    url: `/menu/nav`,
    method: 'get',
  })
}
